function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "format")
    Results = new Array("admnAppA.html","admn063.html","admn077.html","admn079.html","admn037.html","admn038.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "768")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "2474")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "section")
    Results = new Array("admn0412.html","admn0413.html","admn0510.html","admn054.html","admn055.html","admn067.html","admn072.html","admn073.html","admn012.html");
  else if (ParamSearchWord == "internal")
    Results = new Array("admn0412.html","admn05.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "changes")
    Results = new Array("admn0413.html","admn0510.html","admn082.html","admn056.html","admn065.html","admn079.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "held")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "300509")
    Results = new Array("admn0414.html","admn042.html","admn043.html");
  else if (ParamSearchWord == "admin")
    Results = new Array("admn0510.html","admn056.html");
  else if (ParamSearchWord == "closes")
    Results = new Array("admn0512.html");
  else if (ParamSearchWord == "match")
    Results = new Array("admn0514.html");
  else if (ParamSearchWord == "langsys")
    Results = new Array("admn0516.html");
  else if (ParamSearchWord == "subscription")
    Results = new Array("admn0516.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "wmlexcept")
    Results = new Array("admn0516.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "release")
    Results = new Array("admn042.html","admn049.html","admn012.html","admn08.html");
  else if (ParamSearchWord == "earliest")
    Results = new Array("admn042.html");
  else if (ParamSearchWord == "intervening")
    Results = new Array("admn054.html","admn037.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "dhcpoffer")
    Results = new Array("admn054.html","admn073.html","admn07.html");
  else if (ParamSearchWord == "wildcards")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "sensible")
    Results = new Array("admn056.html");
  else if (ParamSearchWord == "types")
    Results = new Array("admn065.html","admn033.html");
  else if (ParamSearchWord == "returned")
    Results = new Array("admn073.html","admn078.html");
  else if (ParamSearchWord == "properly")
    Results = new Array("admn025.html","admn028.html","admn032.html","admn039.html","admn06.html","admn08.html");
  else if (ParamSearchWord == "identical")
    Results = new Array("admn06.html");
  else if (ParamSearchWord == "restricted")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "reception")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "impact")
    Results = new Array("admn0210.html","admn07.html");
  else if (ParamSearchWord == "assigned")
    Results = new Array("admn0311.html","admn0511.html","admn054.html","admn056.html","admn067.html");
  else if (ParamSearchWord == "lost")
    Results = new Array("admn0312.html","admn0514.html","admn065.html");
  else if (ParamSearchWord == "capability")
    Results = new Array("admn0313.html","admn062.html","admn067.html","admn07.html");
  else if (ParamSearchWord == "piece")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "participate")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "transmission")
    Results = new Array("admnAppA.html","admnAppB.html","admn02.html");
  else if (ParamSearchWord == "calling")
    Results = new Array("admnAppA.html","admn079.html");
  else if (ParamSearchWord == "amended")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "1980")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "works")
    Results = new Array("admn0412.html","admn0413.html","admn054.html");
  else if (ParamSearchWord == "added")
    Results = new Array("admn0413.html","admn074.html");
  else if (ParamSearchWord == "initial")
    Results = new Array("admn0413.html","admn065.html","admn076.html");
  else if (ParamSearchWord == "scope")
    Results = new Array("admn0510.html","admn0511.html","admn0512.html","admn0513.html","admn056.html","admn057.html","admn058.html","admn059.html");
  else if (ParamSearchWord == "accessible")
    Results = new Array("admn0514.html","admn054.html");
  else if (ParamSearchWord == "important")
    Results = new Array("admn0514.html","admn048.html","admn077.html","admn033.html");
  else if (ParamSearchWord == "www.avaya.com")
    Results = new Array("admn0514.html","admn063.html","admn064.html","admn015.html","admn024.html","admn038.html","admn01.html");
  else if (ParamSearchWord == "802.1a")
    Results = new Array("admn0516.html");
  else if (ParamSearchWord == "switch")
    Results = new Array("admn042.html","admn043.html","admn044.html","admn045.html","admn046.html","admn048.html","admn066.html","admn073.html","admn074.html","admn023.html","admn039.html");
  else if (ParamSearchWord == "individually")
    Results = new Array("admn052.html","admn024.html");
  else if (ParamSearchWord == "describing")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "dhcpdiscover")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "excluded")
    Results = new Array("admn056.html");
  else if (ParamSearchWord == "case-insensitive")
    Results = new Array("admn065.html","admn0710.html");
  else if (ParamSearchWord == "marks")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "separation")
    Results = new Array("admn066.html","admn074.html","admn07.html");
  else if (ParamSearchWord == "purpose")
    Results = new Array("admn067.html");
  else if (ParamSearchWord == "closet")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "telephony-related")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "ars")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "three-digit")
    Results = new Array("admn079.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "ringing")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "sip-related")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "non-avaya")
    Results = new Array("admn015.html");
  else if (ParamSearchWord == "expected")
    Results = new Array("admn029.html","admn03.html");
  else if (ParamSearchWord == "necessarily")
    Results = new Array("admn033.html");
  else if (ParamSearchWord == "capacity")
    Results = new Array("admn03.html");
  else if (ParamSearchWord == "reports")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "offices")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "task")
    Results = new Array("admn0314.html","admnAppA.html","admn015.html","admn024.html");
  else if (ParamSearchWord == "registration")
    Results = new Array("admn0315.html","admn0316.html","admnAppA.html","admn0516.html","admn062.html","admn072.html","admn073.html","admn076.html","admn012.html","admn029.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "end")
    Results = new Array("admn0315.html","admnAppA.html","admn0511.html","admn056.html","admn067.html","admn015.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "1981")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "ds")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "connected")
    Results = new Array("admn0412.html");
  else if (ParamSearchWord == "steps")
    Results = new Array("admn0511.html","admn056.html","admn025.html");
  else if (ParamSearchWord == "unlimited")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "code")
    Results = new Array("admn0512.html","admn0516.html","admnAppB2.html","admn063.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "material")
    Results = new Array("admn0514.html","admn02.html");
  else if (ParamSearchWord == "case-sensitive")
    Results = new Array("admn0514.html");
  else if (ParamSearchWord == "identifier")
    Results = new Array("admn0516.html","admn057.html","admn073.html","admn076.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "follow")
    Results = new Array("admn044.html");
  else if (ParamSearchWord == "addr")
    Results = new Array("admn048.html");
  else if (ParamSearchWord == "client")
    Results = new Array("admn054.html","admn078.html");
  else if (ParamSearchWord == "interpreting")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "invalid")
    Results = new Array("admn065.html","admn073.html","admn0710.html");
  else if (ParamSearchWord == "enable")
    Results = new Array("admn066.html","admn076.html","admn02.html");
  else if (ParamSearchWord == "book")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "technical")
    Results = new Array("admn015.html","admn01.html");
  else if (ParamSearchWord == "powering")
    Results = new Array("admn032.html");
  else if (ParamSearchWord == "reference")
    Results = new Array("admn01.html");
  else if (ParamSearchWord == "50002")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "emergencies")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "100mbps")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "correspond")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "identifies")
    Results = new Array("admn0314.html","admn073.html","admn026.html");
  else if (ParamSearchWord == "signaling")
    Results = new Array("admn0314.html","admn0315.html","admnAppA.html","admn012.html","admn032.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "adds")
    Results = new Array("admn0315.html");
  else if (ParamSearchWord == "restrict")
    Results = new Array("admn0315.html","admn067.html","admn036.html","admn038.html");
  else if (ParamSearchWord == "php")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "datagrams")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "1982")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "826")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "zhang")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "conference")
    Results = new Array("admn0413.html","admn012.html");
  else if (ParamSearchWord == "ids")
    Results = new Array("admn0511.html","admn074.html","admn079.html","admn012.html","admn022.html");
  else if (ParamSearchWord == "expires")
    Results = new Array("admn0511.html","admn054.html","admn073.html","admn07.html");
  else if (ParamSearchWord == "folder")
    Results = new Array("admn0512.html","admn0515.html");
  else if (ParamSearchWord == "restore")
    Results = new Array("admn0514.html","admn0515.html","admn0516.html","admn078.html","admn033.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "dav_fs_module")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "phncc")
    Results = new Array("admn0516.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "level")
    Results = new Array("admn0516.html","admn082.html","admn07.html");
  else if (ParamSearchWord == "collision")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "override")
    Results = new Array("admn082.html","admn07.html");
  else if (ParamSearchWord == "dotted")
    Results = new Array("admn054.html","admn065.html","admn075.html","admn037.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "oid")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "plugged")
    Results = new Array("admn062.html");
  else if (ParamSearchWord == "assignments")
    Results = new Array("admn067.html","admn029.html");
  else if (ParamSearchWord == "groups")
    Results = new Array("admn067.html");
  else if (ParamSearchWord == "overwriting")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "return")
    Results = new Array("admn073.html","admn076.html");
  else if (ParamSearchWord == "disabled")
    Results = new Array("admn074.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "often")
    Results = new Array("admn076.html");
  else if (ParamSearchWord == "cor")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "located")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "single-digit")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "personalized")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "one-xdeskphone")
    Results = new Array("admn024.html");
  else if (ParamSearchWord == "fully")
    Results = new Array("admn037.html","admn038.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "externally")
    Results = new Array("admn038.html");
  else if (ParamSearchWord == "functioning")
    Results = new Array("admn01.html");
  else if (ParamSearchWord == "term")
    Results = new Array("admn06.html");
  else if (ParamSearchWord == "primary")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "tag-based")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "8000")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "802.1d")
    Results = new Array("admn0311.html","admnAppA.html","admnAppB3.html","admn047.html","admn048.html","admn073.html","admn039.html");
  else if (ParamSearchWord == "topology")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "affect")
    Results = new Array("admn0312.html","admn049.html");
  else if (ParamSearchWord == "given")
    Results = new Array("admn0313.html","admn0516.html","admn082.html","admn054.html","admn075.html","admn012.html","admn022.html","admn02.html");
  else if (ParamSearchWord == "produces")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "throughout")
    Results = new Array("admnAppA.html","admn049.html");
  else if (ParamSearchWord == "message")
    Results = new Array("admn0411.html","admn054.html","admn073.html","admn078.html","admn012.html","admn026.html","admn039.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "broken")
    Results = new Array("admn0412.html");
  else if (ParamSearchWord == "swapping")
    Results = new Array("admn0412.html");
  else if (ParamSearchWord == "option")
    Results = new Array("admn0510.html","admn0511.html","admn0512.html","admn0514.html","admn0515.html","admn082.html","admn048.html","admn054.html","admn056.html","admn057.html","admn058.html","admn065.html","admn066.html","admn075.html","admn076.html","admn012.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "previous")
    Results = new Array("admn0511.html","admn0512.html","admn075.html","admn022.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "lower")
    Results = new Array("admn0514.html");
  else if (ParamSearchWord == "environment")
    Results = new Array("admn0514.html","admn052.html","admn072.html","admn039.html","admn08.html");
  else if (ParamSearchWord == "htdocs")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "baklightoff")
    Results = new Array("admn0516.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "limiting")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "stations")
    Results = new Array("admn044.html");

  return Results;
}
